Cookie information

Agree This website uses cookies to make your browsing experience more efficient, give you optimal ease of use and provide more relevant information. For more information please review our Privacy Statement

Meet Cybersprint at Monex Europe 13-14 December

Posted 1 week, 6 days ago

On 13 and 14 December 2018, Cybersprint will participate in the Monex Europe in Frankfurt, Germany. The summit brings together experts in FinTech, Payment Technologies and Banking industries world-wide. Our aim during the Monex Europe is to strengthen partnerships, gain business opportunities and get the latest insights in the financial industry. Moreover, Channel Manager Torsten Noack will give a presentation on why knowing your organisation’s footprint is essential for managing cyber risks. Interested in what Cybersprint can do for your financial organisation? Come and meet us! Register for the event here.

At the Monex Europe, Cybersprint presents its Digital Risk Protection solutions aimed at the financial industry. The title of the presentation of Torsten Noack is 'Want peace of mind about your bank's cyber security? Learn how knowing your entire online footprint helps mitigate cyber risks'. In this presentation he will explain how our Digital Risk Protection platform can help CISOs and IT Security managers to discover, identify and mitigate digital risks for their organisation.

Monex Europe expects 1,000+ attendees in high-level financial functions from more than 70 countries. The many B2B meetings, presentations, workshops and networking opportunities provide the ideal opportunities to meet with key organisations, as well as emerging fintechs from the financial industry. By attending Monex Europe, we'll get the opportunity to present our cyber security solutions to Europe and to show our wide span of products.

Would be great meeting you there!

Read more about the summit.

Share on Twitter Share on Facebook

Comments

There are currently no comments

New Comment

required

required (not published)

optional

required